/* ===========================
   ORBAYSOFT WEBSITE V2
=========================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#ffffff;
    color:#222222;
}

/* CONTAINER */

.container{

max-width:1280px;

width:92%;

margin:auto;

}

@media(max-width:1250px){
    .container{
        width:95%;
    }
}

/* ===========================
   HEADER
=========================== */

header{
    width:100%;
    height:90px;
    background:#ffffff;
    border-bottom:1px solid #eeeeee;
    position:fixed;
    top:0;
    left:0;
    z-index:999;
}

.navbar{
    height:90px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo{
    height:55px;
}

nav{
    display:flex;
    gap:35px;
}

nav a{
    color:#333333;
    text-decoration:none;
    font-size:16px;
    font-weight:bold;
}

nav a:hover{
    color:#1976ff;
}

.demo-btn{
    background:#1976ff;
    color:#ffffff;
    padding:14px 25px;
    border-radius:8px;
    text-decoration:none;
}

/* ===========================
   HERO
=========================== */

.hero{

    padding-top:170px;
    padding-bottom:140px;

    position:relative;

    overflow:hidden;

    background:

    radial-gradient(circle at top right,#d6e9ff 0%,transparent 28%),

    radial-gradient(circle at bottom left,#eef6ff 0%,transparent 35%),

    linear-gradient(180deg,#ffffff,#f7fbff);

}

.hero-grid{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:60px;

}

.hero-left{

width:46%;

}

.hero-right{
    width:50%;
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:-35px;
    padding-left:20px;

  perspective:2200px;
}

.badge{

    display:inline-block;

    background:#e8f2ff;

    color:#1976ff;

    padding:10px 18px;

    border-radius:50px;

    margin-bottom:25px;

    font-weight:bold;

}

.hero h1{

    font-size:74px;

    font-weight:800;

    line-height:1.05;

    letter-spacing:-2px;

    margin-bottom:30px;

    color:#1d1d1d;

}

.hero h1 span{

    display:block;

    color:#1976ff;

}

.hero p{

    color:#666666;

    font-size:20px;

    line-height:32px;

    margin-bottom:35px;

}

.buttons{

    display:flex;

    gap:20px;

}

.btn-primary{

    background:#1976ff;

    color:white;

    text-decoration:none;

    padding:18px 35px;

    border-radius:10px;

}

.btn-secondary{

    border:2px solid #1976ff;

    color:#1976ff;

    text-decoration:none;

    padding:16px 35px;

    border-radius:10px;

}

.hero-right img{


    width:940px;

    max-width:none;

    border-radius:22px;

    transform:
        perspective(2200px)
        rotateY(-10deg)
        rotateX(-2deg)
        rotateZ(-1deg);

    transform-origin:right center;

    box-shadow:0 35px 80px rgba(0,0,0,.18);

    transition:.35s;

    position:relative;

    z-index:2;

}

.hero-right img:hover{

    transform:
        perspective(2200px)
        rotateY(-8deg)
        rotateX(-2deg)
        rotateZ(-1deg);

}

.hero-right::after{

content:"";

position:absolute;

bottom:20px;

left:50%;

transform:translateX(-50%);

width:380px;

height:40px;

background:rgba(0,0,0,.18);

filter:blur(35px);

border-radius:50%;

z-index:0;

}

/* ===========================
   MOBIL
=========================== */

@media(max-width:991px){

.hero-grid{

flex-direction:column;

}

.hero-left,
.hero-right{

width:100%;

text-align:center;

}

.hero h1{

font-size:40px;

}

.buttons{

justify-content:center;

flex-wrap:wrap;

}

nav{

display:none;

}

.demo-btn{

display:none;

}

}
.hero-glow{

    position:absolute;

    width:430px;

    height:430px;

    border-radius:50%;

    background:#5aa8ff;

    filter:blur(120px);

     opacity:.18;

}
/*==========================
FEATURES
==========================*/

.features{

    margin-top:-35px;
    padding-bottom:90px;

}

.features-box{

    background:#fff;

    border-radius:28px;

    padding:45px;

    box-shadow:0 18px 55px rgba(0,0,0,.08);

}

.features h2{

    text-align:center;

    font-size:32px;

    margin-bottom:40px;

    font-weight:800;

}

.feature-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

}

.item{

    display:flex;

    align-items:center;

    gap:18px;

    padding:28px;

    border-right:1px solid #edf2f7;

    border-bottom:1px solid #edf2f7;

}

.item:nth-child(3),
.item:nth-child(6){

    border-right:none;

}

.item:nth-child(4),
.item:nth-child(5),
.item:nth-child(6){

    border-bottom:none;

}


.item span{

    font-size:18px;

    line-height:28px;

    font-weight:600;

}

.item i{

    font-size:48px;

    color:#1976ff;

    min-width:55px;

}

/*==========================
PROGRAM GALLERY
==========================*/

.gallery{

    padding:120px 0;

    background:#f8fbff;

}

.section-badge{

    display:inline-block;

    background:#eaf4ff;

    color:#1976ff;

    padding:10px 18px;

    border-radius:30px;

    font-weight:600;

    margin-bottom:20px;

}

.gallery{

    padding:120px 0;

    background:#f8fbff;

}

.gallery-header{

    text-align:center;

    margin-bottom:60px;

}

.gallery-header h2{

    font-size:52px;

    margin:20px 0;

}

.gallery-header p{

    color:#667085;

    font-size:18px;

}

.gallerySwiper{

    width:100%;

}

.swiper-slide{

    text-align:center;

}

.swiper-slide img{

    width:90%;

    margin:auto;

    display:block;

    border-radius:20px;

    box-shadow:0 25px 60px rgba(0,0,0,.15);

}

.swiper-slide h3{

    margin-top:35px;

    font-size:32px;

}

.swiper-slide p{

    margin-top:15px;

    color:#667085;

    font-size:18px;

    max-width:650px;

    margin-left:auto;

    margin-right:auto;

}

.swiper-button-next,
.swiper-button-prev{

    color:#1976ff;

}

.swiper-pagination{

    margin-top:35px;

    position:relative;

}
